efax-gtk-faxfilter(1)

NAME
efax-gtk-faxfilter - Wrapper around efax-gtk-socket-client

SYNOPSIS
efax-gtk-faxfilter
efax-gtk-faxfilter is a script which drives efax-gtk-socket-client - it is the way the user identifies the hostname and the port number for efax-gtk-socket-client.

SEE ALSO
efax(1), efax-gtk(1), efax-gtk-socket-client(1)

AUTHOR
efax-gtk-faxfilter was written by Chris Vine <chris@cvine.freeserve.co.uk>.

This manual page was written by Lior Kaplan <kaplan@debian.org>, for the Debian project (but may be used by others).